Subject: Re: Front Line
From: Yarizza Rodriguez <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Accounts Department <[email-masked]>, Joel Graham <[email-masked]>
Date: Mon, 6 Mar 2017 12:37:20 -0500

There is also one client that is not on the statements which I did a GRPN
Classic facial. It was not checked out and I should also get paid for that..

Joel, please confirm and advise. Thank you...

The clients name is:
Aida Palamaci
Service: Classic -GRPN on Saturday, March 4th, 2017
Client ID: 100102073
Client email: [email-masked]

On Mon, Mar 6, 2017 at 12:27 PM, Yarizza Rodriguez <[email-masked]>
wrote:

> Hello Ashish,
>
> Yes, I have worked both Front desk and Esthetics in the week of (02/20 -
> 03/05). Below is a screen shot of the hours and services I have provided,
> Along with my commission statements. Everytime that you've seen me
> clocked in, I have worked for the front desk. I've also worked Esthetics on
> Saturdays please view my tips, and commission for all days.
>
> Thank you. Adjustment as usual should be made to the commission amount I
> receive per esthetic services.
>
> Thank you, if you have any questions please feel free to reach out.
>
> Rodriguez, YarizzaEdit Class Pay Rates
> <https://clients.mindbodyonline.com/ASP/adm/adm_trn_cls_payrates.asp?rtnScrn=rpt_ipay_new&TID=100000160>
>      Edit Appointment Pay Rates
> <https://clients.mindbodyonline.com/ASP/adm/adm_trn_payrates.asp?rtnScrn=rpt_ipay_new&TID=100000160>
> Facials-- Asanda SoHo Pay rate: Face - Plant Peel - add-on (35% - Back
> Bar Charge: $0.00)
> Appointment DateAppt. TimeClient NameSeries UsedRevenueRev. per Session
> Earnings
> Saturday, February 25, 2017 10:00 am I. Soerensen Face - Plant Peel -
> add-on $25.00 $25.00 $8.75
> $8.75
> Facials Discounted-- Asanda SoHo Pay rate: Face - Classic - M1 (35% -
> Back Bar Charge: $0.00)
> Appointment DateAppt. TimeClient NameSeries UsedRevenueRev. per Session
> Earnings
> Saturday, March 04, 2017 5:30 pm K. Neifeld MEM - 1 MONTH - $60 $0.00
> $0.00 $0.00
> $0.00
> Facials Discounted-- Asanda SoHo Pay rate: Face - Classic - GRPN (35% -
> Back Bar Charge: $0.00)
> Appointment DateAppt. TimeClient NameSeries UsedRevenueRev. per Session
> Earnings
> Saturday, March 04, 2017 1:00 pm S. Anthony Face - Classic - GRPN $25.35
> $25.35 $8.87
> Saturday, March 04, 2017 2:00 pm A. Hourdeaux Face - Classic - GRPN $25.35
> $25.35 $8.87
> $17.74
> Facials Discounted-- Asanda SoHo Pay rate: Face - Classic - 3pck (soho)
> (35% - Back Bar Charge: $0.00)
> Appointment DateAppt. TimeClient NameSeries UsedRevenueRev. per Session
> Earnings
> Saturday, February 25, 2017 2:00 pm N. Amato FACE - 3PKG - Classic (SoHo)
> $144.00 $48.00 $16.80
> Saturday, March 04, 2017 12:00 pm S. Airasian FACE - 3PKG - Classic (SoHo)
> $144.00 $48.00 $16.80
> $33.60
> Facials Discounted-- Asanda SoHo Pay rate: Face - Classic - 6pck (soho)
> (35% - Back Bar Charge: $0.00)
> Appointment DateAppt. TimeClient NameSeries UsedRevenueRev. per Session
> Earnings
> Saturday, February 25, 2017 9:00 am J. Upadhye FACE - 6PKG - Classic
> (SoHo) $240.00 $40.00 $14.00
> Saturday, February 25, 2017 10:00 am I. Soerensen FACE - 6PKG - Classic
> (SoHo) $240.00 $40.00 $14.00
> Saturday, March 04, 2017 4:30 pm P. Stokes FACE - 6PKG - Classic (SoHo)
> $240.00 $40.00 $14.00
> Saturday, March 04, 2017 6:30 pm D. Markowitz FACE - 6PKG - Classic (SoHo)
> $240.00 $40.00 $14.00
> $56.00
> Facials Discounted-- Asanda SoHo Pay rate: Face - Specialty - 6pck (soho)
> (35% - Back Bar Charge: $0.00)
> Appointment DateAppt. TimeClient NameSeries UsedRevenueRev. per Session
> Earnings
> Saturday, February 25, 2017 1:00 pm C. McCabe FACE - 6PKG - Specialty
> (SoHo) $300.00 $50.00 $17.50
> $17.50
> Facials Discounted-- Asanda SoHo Pay rate: Face - Spa - 6pck (soho) (35%
> - Back Bar Charge: $0.00)
> Appointment DateAppt. TimeClient NameSeries UsedRevenueRev. per Session
> Earnings
> Saturday, February 25, 2017 11:30 am C. Keogh FACE - 6PKG - Spa (SoHo)
> $420.00 $70.00 $24.50
> $24.50
> Facials-- Asanda SoHo Pay rate: Face - Delicate Peel - Add-On (50% - Back
> Bar Charge: $0.00)
> Appointment DateAppt. TimeClient NameSeries UsedRevenueRev. per Session
> Earnings
> Saturday, March 04, 2017 12:00 pm S. Airasian Face - Delicate Peel -
> Add-On $20.00 $20.00 $10.00
> Saturday, March 04, 2017 1:00 pm S. Anthony Face - Delicate Peel - Add-On
> $20.00 $20.00 $10.00
> $20.00
> Asanda SoHo (11 Services) Total: tot $178.09
> Hourly Pay (51.58 hours @ $15.00/hr): $773.70
> Tips: $71.00
> Sales Commission: $111.23
> # Services# Clients# CompsBase EarningsEarnings
> Total for Rodriguez, Yarizza 11 14 0 $178.09 $1,134.02
>
>
> Best,
> Yari
>
>
> On Mon, Mar 6, 2017 at 10:26 AM, Ashish Dabral <[email-masked]>
> wrote:
>
>> Hi Yarizza,
>>
>> Please confirm if you have worked as front line in this pay period (02/20
>> - 03/05), if so, please help me with the dates from which you have worked
>> till when.
>>
>>
>> Regards,
>> Ashish Dabral
>>
>
>
>
> --
> Best Regards,
>
> Yarizza Rodriguez
> Receptionist (SoHo)
> W:(347) 797-5862
> 598 Broadway, 3FL
> New York, NY, 10012
>

-- 
Best Regards,

Yarizza Rodriguez
Receptionist (SoHo)
W:(347) 797-5862
598 Broadway, 3FL
New York, NY, 10012